[program:nats]
directory = /home/woo/bin/nats-server
command = /home/woo/bin/nats-server/nats-server -c nats.conf
autostart = true
startsecs = 5
autorestart = true
startretries = 5
user = woo
redirect_stderr = true
stdout_logfile_maxbytes = 20MB
stdout_logfile = /tmp/logs/nats-server.log

[program:nats-streaming]
directory = /home/woo/bin/nats-streaming-server
command = /home/woo/bin/nats-streaming-server/nats-streaming-server -sc streaming.conf -c streaming.conf -user streaming1 -pass streaming1
autostart = true
startsecs = 3
autorestart = true
startrectries = 5
user = woo
redirect_stderr = true
stdout_logfile_maxbytes = 20MB
stdout_logfile = /tmp/logs/nats-streaming.log

[program:zookeeper_1]
directory = /opt/zookeeper
command = zkServer.sh start-foreground
autostart = true
startsecs = 3
autorestart = true
startrectries = 5
user = woo
redirect_stderr = true
stdout_logfile_maxbytes = 20MB
stdout_logfile = /tmp/logs/zoo-keeper-1.log